a: {
	font-family: Arial, Helvetica, sans-serif;	
	color: #000099;
	font-size: 15px;
	font-weight: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;	
	color: #000099;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	cursor: hand;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;	
	color: #FF0000;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
	cursor: hand;
}
font.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
font.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FF0000;
	font-weight: bold;
}
a.url {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
}
a.url:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
}
font.admin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}